/*
Theme Name:   MOG
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Click Mag Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     clickmag109
Version:      1.01.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  click-mag-child
*/


@media screen and (max-width: 1260px) and (min-width: 768px) {
	.type-horoscope .vc_col-sm-2 {width: 33%; display:inline-block !important;}
	.type-horoscope #mvp-content-main { min-height: 900px;}

/*Event One FM*/

.Event_Image{
width:100%;
}


	
/*Fin Event One FM*/

	#mvp-nav-right-wrap {
		width:90%;	
	}

	#mvp-nav-right {
    	margin-right: -80px !important;
		width: 145px !important;
	}

	.mvp-nav-right-in {
    	margin-right: 140px;
	}

	.hero-box.hero-box-effect-goliath p {
		margin-bottom: 20px;
		line-height: 1;
	}

/*Affichage titre*/
	.breakline{
	display: contents;
	}
	
	.onair_titre {
	text-align: left;
	margin-top: 12px;
	}
/* Fin affichage titre*/

	
	
/*Accès Rapide*/

	#promo .vc_column_container {
    float: left !important;
    width: 25% !important;
    margin-bottom: 0% !important;
    }

	.hero-box.hero-box-effect-goliath p {
	 margin-bottom: 20px;
	 padding-left: 10px !important;
	 padding-right: 10px !important;
	}

	.h400 {
    height: 130px !important;
	}

	.h400 h3 {
	padding: 10px !important;
	}
	#promo {
		margin-top:10px !important;
		margin-bottom:30px !important;
	}
	.hero-box .hero-box-img, .hero-box img {
	z-index: 1;
	position: absolute;
	height: auto;
	display: block;
	min-height: auto !important;
	max-width: none;
	width: 100%;
	opacity: 1;
	}

/*FIN ACCES RAPIDE*/

/*Application*/
	.Application_DL {
	display: inline-block !important;
	margin-top: 50px;
	margin-left: 10px;
	margin-right: 10px;
	}

	.Icon_DL {
	width: 50%;
	display: inline-block;
	}

	.Icon_App.wpb_column.vc_column_container.vc_col-sm-6 {
	float: left;
	width: 50%;
	}

	.wpb_single_image.wpb_content_element.vc_align_center.Google_app {
	width: 100%;
	}

	.wpb_single_image.wpb_content_element.vc_align_center.Itune_app {
	width: 100%;
	}

	.App_Row_Right.wpb_column.vc_column_container.vc_col-sm-4 {
	width: 25%;
	}

	.vc_row.wpb_row.vc_row-fluid.App_Row {
	margin-left: 0px;
	margin-right: 0px;
	}


/*Fin Application*/

/*Derniers hits*/

	.Form-Play.wpb_column.vc_column_container.vc_col-sm-6 {
	width: 100%;
	}

	.Form_Row.wpb_column.vc_column_container.vc_col-sm-6 {
	width: 100%;
}
	
	#datetimepicker {
	width: 64% !important;
	margin-top: 10px;
	margin-bottom: 10px;
	}

	#playlist {
	width: 100%;
	}

	ul#playlist li .cover {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	}

	ul#playlist li {
	transition: all 1s linear;
	padding-right: 20px;
	overflow: hidden;
	float: left;
	display: inline;
	width: 27%;
	height: 100%;
	margin: 0px !important;
	}

	ul#playlist li .cover {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	}

	ul#playlist li .infos {
	font-size: 12px;
	line-height: 13px;
	margin-top: 5px;
	font-family: Helvetica, Arial, sans-serif !important;
	height: 46px;
	}

	ul#playlist li .cover img {
	width: 100%;
	height: 60%;
	transition: all 1s linear;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

	ul#playlist li .play {
	position: absolute;
	z-index: 100;
	width: 100%;
	min-height: 66%;
	max-height:66%;
	background-position: center;
	}

	ul#playlist li .heure {
	position: absolute;
	z-index: 50;
	bottom: 70px;
	right: 5px;
	}

	.vc_row.wpb_row.vc_row-fluid.Formulaire_Playlist {
	margin-right: -15px !important;
	margin-left: -15px !important;
	}
/*Fin derniers hits*/

/*page Frequence*/

	.cq-face-content {
	line-height: 1;
	}

/*Fin page frequence*/


}


@media screen and (max-width: 767px) and (min-width: 660px) {
	/* Whatsapp */
	.whatsapp{
		display: block !important;
	}
	/* Fin Whatsapp */
	
	.type-horoscope .vc_col-sm-2 {width: 33%; display:inline-block !important;}
	.type-horoscope #mvp-content-main { min-height: 900px;}

	.vc_row {
	 margin-left: -15px !important;
	 margin-right: -15px !important;
	}


	span.mvp-nav-search-but {
    margin-left: 15px !important;
    }

    #mvp-nav-right {
    width: 145px !important;
			}

/*Affichage titre*/
	.breakline{
	display: contents;
	}
	
	.onair_titre {
	text-align: left;
	margin-top: 12px;
	}
/* Fin affichage titre*/

/*Accès Rapide*/

	#promo .vc_column_container {
    float: left !important;
    width: 25% !important;
    margin-bottom: 0% !important;
    }

	.hero-box.hero-box-effect-goliath p {
	 margin-bottom: 20px;
	 padding-left: 10px !important;
	 padding-right: 10px !important;
	}

	#promo {
		margin-top:10px !important;
		margin-bottom:0px !important;
	}

	.h400 {
    height: 100px !important;
	margin-bottom: 30px;
	}

	.h400 h3 {
	padding: 10px !important;
	font-size: 12px !important;
	}

	.hero-box .hero-box-img, .hero-box img {
	z-index: 1;
	position: absolute;
	height: auto;
	display: block;
	min-height: auto !important;
	max-width: none;
	width: 100%;
	opacity: 1;
	}
/*FIN ACCES RAPIDE*/


/*Partie Application*/

	.Application_DL {
	display: inline-block !important;
	margin-top: 50px;
	margin-left: 10px;
	margin-right: 10px;
	}


	.Icon_DL {
	width: 100%;
	display: inline-block;
	}

	.Icon_App.wpb_column.vc_column_container.vc_col-sm-6 {
	float: left;
	width: 50%;
	}

	.wpb_single_image.wpb_content_element.vc_align_center.Google_app {
	width: 60%;
	margin: 0 auto;
	}

	.wpb_single_image.wpb_content_element.vc_align_center.Itune_app {
	width: 60%;
	margin: 0 auto;
	}

	.wpb_single_image.wpb_content_element.vc_align_right.Ecran_responsive {
	display: none;
	}

	.vc_row.wpb_row.vc_row-fluid.App_Row {
	margin-left: 0px !important;
	margin-right: 0px !important;
	}

/*PLAYLIST*/

	#datetimepicker {
	width: 50% !important; 
	}

	#playlist_date input{
	width: 40%;
	}

	ul#playlist li {
	transition: all 1s linear;
	padding-right: 30px;
	overflow: hidden;
	float: left;
	display: inline;
	width: 28%;
	height: 230px;
	margin: 0 0 10px 0 !important;
	}

	#playlist {
	width: 111%;
	}

/*page Frequence*/

	.cq-face-content {
	line-height: 0.9em;
	}

/*Fin page frequence*/
mvp-blog-col-img img {
    max-height: 192px;
}
}
	
@media screen and (max-width: 659px) and (min-width: 600px) {
	/* Whatsapp */
	
		.interstitiel {
		display: none;
	}
	
	.whatsapp{
		display: block !important;
	}
	/* Fin Whatsapp */

	#sas-interstitial {
    margin-top: 0px !important;
    top: auto !important;
    bottom: 0px !important;
}
	
	/* Web Radios */
		#mvp-fly-wrap-right {
			display:none;
			-webkit-transition: opacity 600ms, visibility 600ms;
			transition: opacity 600ms, visibility 600ms;
			opacity: 0;
			}
		.mvp-fly-wrap-right-visibility{
			display: block !important;
			opacity:1 !important;
		}
	/* Fin Web Radios */	

	.type-horoscope .vc_col-sm-2 {width: 33%; display:inline-block !important;}
	.type-horoscope #mvp-content-main { min-height: 900px;}
	

	span.mvp-nav-search-but {
    margin-left: 15px !important;
    }

	#mvp-nav-right {
	width: 145px !important;
	}

	.onair{
		display:none;
		}

	.podcast_icon{
		width:20%;
		}

	.webradios{
		width:20%;
		}

	.TV_icon{
		width:20%;
		}

	.direct{
		width: 40%;
		float:right;
		}

	.FloatRight{
		float: none;
		}

/*Acces Rapide*/
	#promo .vc_column_container {
    float: left !important;
    width: 50% !important;
    margin-bottom: 0% !important;
      }

	.navbar-nav.navbar-right > li {
    float: left;
    color: #444444;
    text-align: center;
	}

	.navbar-nav.navbar-right > li > a{
	 width: 75%
	}

	.hero-box.hero-box-effect-goliath p {
	 margin-bottom: 20px;
	 padding-left: 10px !important;
	 padding-right: 10px !important;
	}

	#promo {
	margin-top:10px !important;
	margin-bottom:40px !important;
	}

	.h400 {
	height: 130px !important;
	margin-bottom: 20px;
	}

	.h400 h3 {
	padding: 10px !important;
	}

	.hero-box .hero-box-img, .hero-box img {
	z-index: 1;
	position: absolute;
	height: auto;
	display: block;
	min-height: auto !important;
	max-width: none;
	width: 100%;
	opacity: 1;
	}
/*Fin acces Rapide*/

/*Partie Application*/

	.Application_DL {
	display: inline-block !important;
	margin-top: 50px;
	margin-left: 10px;
	margin-right: 10px;
	}

	.Icon_DL {
	width: 100%;
	display: inline-block;
	}

	.Icon_App.wpb_column.vc_column_container.vc_col-sm-6 {
	float: left;
	width: 50%;
	}

	.wpb_single_image.wpb_content_element.vc_align_center.Google_app {
	width: 80%;
	margin: 0 auto;
	}

	.wpb_single_image.wpb_content_element.vc_align_center.Itune_app {
	width: 80%;
	margin: 0 auto;
	}

	.vc_row {
	 margin-left: -15px !important;
	 margin-right: -15px !important;
	}

	.wpb_single_image.wpb_content_element.vc_align_right.Ecran_responsive {
	display: none;
	}


	.vc_row.wpb_row.vc_row-fluid.App_Row {
	margin-left: 0px !important;
	margin-right: 0px !important;
	}



/*Derniers Hits*/

	#datetimepicker {
	width: 50% !important; 
	}

	#playlist_date input{
	width: 40%;
	}

	#mvp-content-main {
	display: inline;
	align-content: center;
	width: 100%;
	}

	#playlist {
	width: 106%;
	}

	ul#playlist li .cover {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	}

	ul#playlist li {
	transition: all 1s linear;
	padding-right: 30px !important;
	overflow: hidden;
	float: left;
	display: inline;
	width: 27%;
	height: 100%;
	margin: 0 0 10px 0 !important;
	}

	ul#playlist li .cover {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	}

	ul#playlist li .infos {
	font-size: 12px;
	line-height: 13px;
	margin-top: 5px;
	font-family: Helvetica, Arial, sans-serif !important;
	height: 46px;
	}

	ul#playlist li .cover img {
	width: 100%;
	height: 60%;
	transition: all 1s linear;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

	ul#playlist li .play {
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 72%;
	background-position: center;
	}

	ul#playlist li .heure {
	position: absolute;
	z-index: 50;
	bottom: 70px;
	right: 5px;
	}

	#mvp-post-head {
	margin-bottom: 20px;
	width: 100%;
	display: inline;
	margin-right: auto;
	}

/*fin playlist*/



	.navbar-nav.navbar-right > li {
    float: left;
    color: #444444;
    text-align: center;
	}

	.navbar-nav.navbar-right > li > a {
	min-width: 83%;
	width: 100%;
	max-width: 83%;
	}

/*page Frequence*/

	.cq-face-content {
	line-height: 0.9em;
	}

/*Fin page frequence*/


}


@media screen and (max-width: 599px) and (min-width: 480px){
	
		.interstitiel {
		display: none;
	}
	#sas-interstitial {
    margin-top: 0px !important;
    top: auto !important;
    bottom: 0px !important;
}

	
	/* Whatsapp */
	.whatsapp{
		display: block !important;
	}
	/* Fin Whatsapp */

	/* Web Radios */
		#mvp-fly-wrap-right {
			display:none;
			-webkit-transition: opacity 600ms, visibility 600ms;
			transition: opacity 600ms, visibility 600ms;
			opacity: 0;
			}
		.mvp-fly-wrap-right-visibility{
			display: block !important;
			opacity:1 !important;
		}
	/* Fin Web Radios */	

	.type-horoscope .vc_col-sm-2 {width: 33%; display:inline-block !important;}
	.type-horoscope #mvp-content-main { min-height: 900px;}

	span.mvp-nav-search-but {
    margin-left: 15px !important;
        }

	#mvp-nav-right {
    width: 130px !important;
	}
	
	.navbar-nav.navbar-right > li {
    float: left;
    color: #444444;
    text-align: center;
	}

	.navbar-nav.navbar-right > li > a {
	min-width: 79%;
	width: 100%;
	max-width: 79%;

	}

	.onair{
		display:none;
		}

	.podcast_icon{
		width:20%;
		}

	.webradios{
		width:20%;
		}

	.TV_icon{
		width:20%;
		}

	.direct{
		width: 40%;
		float:right;
		}

	.FloatRight{
		float: none;
		}

/*Acces Rapide*/
	#promo .vc_column_container {
    float: left !important;
    width: 50% !important;
    margin-bottom: 0% !important;
      }
	
	.vc_row.wpb_row.vc_row-fluid {
	margin-left: 10px;
	margin-right: 10px;
	}

  .navbar-nav.navbar-right > li {
    float: left;
    color: #444444;
    text-align: center;
	}

	.navbar-nav.navbar-right > li > a{
	 width: 75%
	}

	.hero-box.hero-box-effect-goliath p {
	 margin-bottom: 20px;
	 padding-left: 10px !important;
	 padding-right: 10px !important;
	}

	#promo {
		margin-top:10px !important;
		margin-bottom:40px !important;
	}

	.h400 {
		height: 130px !important;
		margin-bottom:30px !important;
	}

	.h400 h3 {
	padding: 10px !important;
	}

	.hero-box .hero-box-img, .hero-box img {
	z-index: 1;
	position: absolute;
	height: auto;
	display: block;
	min-height: auto !important;
	max-width: none;
	width: 100%;
	opacity: 1;
	}

	.mvp-feat2-sub-text {
	padding: 7px 9% !important;
	width: 82% !important;
	}
/*Fin acces Rapide*/

/*Partie Application*/

	.Application_DL {
	display: inline-block !important;
	margin-top: 50px;
	margin-left: 10px;
	margin-right: 10px;
	}

	.Icon_DL {
	width: 100%;
	display: inline-block;
	}

	.Icon_App.wpb_column.vc_column_container.vc_col-sm-6 {
	float: left;
	width: 50%;
	}

	.wpb_single_image.wpb_content_element.vc_align_center.Google_app {
	width: 80%;
	margin: 0 auto;
	}

	.wpb_single_image.wpb_content_element.vc_align_center.Itune_app {
	width: 80%;
	margin: 0 auto;
	}

	.vc_row.wpb_row.vc_row-fluid.Formulaire_Playlist {
	 margin-left: -15px !important;
	 margin-right: -15px !important;
	}

	.wpb_single_image.wpb_content_element.vc_align_right.Ecran_responsive {
	display: none;
	}

	.vc_row.wpb_row.vc_row-fluid.App_Row {
	margin-left: 0px !important;
	margin-right: 0px !important;
	}



/*Derniers Hits*/

	.vc_row {
	margin-left: -15px !important;
	margin-right: -15px !important;
	}

	#datetimepicker {
	width: 50% !important; 
	}

	#playlist_date input{
	width: 40%;
	}

	#mvp-content-main {
	display: inline;
	align-content: center;
	width: 100%;
	}

	#playlist {
	width: 110%;
	}

	ul#playlist li .cover {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	}

	ul#playlist li {
	transition: all 1s linear;
	padding-right: 20px;
	overflow: hidden;
	float: left;
	display: inline;
	width: 43%;
	height: 100%;
	margin: 0 0 10px 0 !important;
	}

	ul#playlist li .cover {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	}

	ul#playlist li .infos {
	font-size: 12px;
	line-height: 13px;
	margin-top: 5px;
	font-family: Helvetica, Arial, sans-serif !important;
	height: 46px;
	}

	ul#playlist li .cover img {
	width: 100%;
	height: 60%;
	transition: all 1s linear;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

	ul#playlist li .play {
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 77%;
	background-position: center;
	}

	ul#playlist li .heure {
	position: absolute;
	z-index: 50;
	bottom: 70px;
	right: 5px;
	}

	#mvp-post-head {
	margin-bottom: 20px;
	width: 100%;
	display: inline;
	margin-right: auto;
	}



/*page Frequence*/

	.cq-face-content {
	line-height: 0.9em;
	}

/*Fin page frequence*/

	/* Page des podcasts */
	.beautiful-taxonomy-filters-button {
		float: none !important;
		width: 100% !important;
		margin-bottom: 20px !important;
	}
	.beautiful-taxonomy-filters-select-wrap {
		float: none !important;
		width: 100% !important;
	}
	
	/* Fin page podcasts */

}


@media screen and (max-width: 479px) {

	.interstitiel {
		display: none;
	}
	#sas-interstitial {
    margin-top: 0px !important;
    top: auto !important;
    bottom: 0px !important;
}

/*Event OneFM*/

.Event_IMG_Left {
	margin-right: 10px !important;
}

.Event_IMG_Right {
	margin-left: 10px !important;
}


/*Fin Event OneFM*/

	/* Whatsapp */
	.whatsapp{
		display: block !important;
	}
	/* Fin Whatsapp */
	/* Web Radios */
	#mvp-fly-wrap-right {
		display:none;
		-webkit-transition: opacity 600ms, visibility 600ms;
		transition: opacity 600ms, visibility 600ms;
		opacity: 0;
		}
	.mvp-fly-wrap-right-visibility{
		display: block !important;
		opacity:1 !important;
	}
/* Fin Web Radios */	
	
.type-horoscope .vc_col-sm-2 {width: 33%; display:inline-block !important;}
.type-horoscope #mvp-content-main { min-height: 900px;}

    span.mvp-nav-search-but {
    margin-left: 15px !important;
        }

    #mvp-nav-right {
    width: 65px !important;
			}

	.onair{
		display:none;
		}

	.podcast_icon{
		width:20%;
		}

	.webradios{
		width:20%;
		}

	.TV_icon{
		width:20%;
		}

	.direct{
		width: 40%;
		float:right;
		}

	.FloatRight{
		float: none;
		}

/*Accès Rapide*/

	#promo .vc_column_container {
    float: left !important;
    width: 50% !important;
    margin-bottom: 0px !important;
    }

	.hero-box.hero-box-effect-goliath p {
	 margin-bottom: 20px;
	 padding-left: 10px !important;
	 padding-right: 10px !important;
	}

	#promo {
		margin-top:10px !important;
		margin-bottom:40px !important;
	}

	.h400 {
		height: 100px !important;
		    margin-bottom: 20px !important;

	}

	.h400 h3 {
		padding: 10px !important;
		font-size: 12px !important;
	}

	.hero-box .hero-box-img, .hero-box img {
	z-index: 1;
	position: absolute;
	height: auto;
	display: block;
	min-height: auto !important;
	max-width: none;
	width: 100%;
	opacity: 1;
	}

	.vc_row.wpb_row.vc_row-fluid {
	margin-left: 10px;
	margin-right: 10px;
}

/*FIN ACCES RAPIDE*/

	.Application_DL {
	display: inline-block !important;
	margin-top: 50px;
	margin-left: 10px;
	margin-right: 10px;
	}


	.Icon_DL {
	width: 100%;
	display: inline-block;
	}

	.Icon_App.wpb_column.vc_column_container.vc_col-sm-6 {
	float: left;
	width: 50%;
	}

	.wpb_single_image.wpb_content_element.vc_align_center.Google_app {
	width: 80%;
	margin: 0 auto;
	}

	.wpb_single_image.wpb_content_element.vc_align_center.Itune_app {
	width: 80%;
	margin: 0 auto;
	}

	.wpb_single_image.wpb_content_element.vc_align_right.Ecran_responsive {
	display: none;
	}

/*Fin application*/

/*Playlist*/
	.vc_row {
	 margin-left: 0px !important;
	 margin-right: 0px !important;
	}

	#datetimepicker {
	width: 45% !important; 
	}

	#playlist_date input{
	width: 45%;
	}

	#playlist {
	width: 110%;
	}

	ul#playlist li .cover {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	}

	ul#playlist li {
	transition: all 1s linear;
	padding-right: 20px;
	overflow: hidden;
	float: left;
	display: inline;
	width: 43%;
	height: 100%;
	margin: 0 0 10px 0 !important;
	vertical-align: top;
	}

	ul#playlist li .cover {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	}

	ul#playlist li .infos {
	font-size: 12px;
	line-height: 13px;
	margin-top: 5px;
	font-family: Helvetica, Arial, sans-serif !important;
	height: 46px;
	}

	ul#playlist li .cover img {
	width: 100%;
	height: 60%;
	transition: all 1s linear;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

	ul#playlist li .play {
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 70%;
	background-position: center;
	}

	ul#playlist li .heure {
	position: absolute;
	z-index: 50;
	bottom: 70px;
	right: 5px;
	}
/*Fin playlist*/

	#mvp-logo-nav a img{
	width: 92%;
	}
	
  	.navbar-nav.navbar-right > li {
    float: left;
    color: #444444;
    text-align: center;
	}

	.navbar-nav.navbar-right > li > a {
	min-width: 69%;
	width: 100%;
	max-width: 69%;

	}

	.navbar-nav.navbar-right > li > a > span {
	font-size: 8px;
	}

	.mvp-feat2-sub-text {
	padding: 7px 9% !important;
	width: 82% !important;
	}

	.mvp-feat2-main-title h2.mvp-stand-title {
	font-size: 1.4rem;
	line-height: 100%;
	}

	.Form_Recherche.wpb_column.vc_column_container.vc_col-sm-12> .vc_column-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
	}

	.xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ {
	display: none;
	position: absolute;
	left: 0px !important;
	top: 472.567px;
	}
	
	#mvp-post-head {
	margin-bottom: 20px;
	width: 100%;
	margin-left: 5%;
	margin-right: auto;
	}


/*page Frequence*/

	.cq-face-content {
	line-height: 0.9em;
	}

/*Fin page frequence*/

	/* Page des podcasts */
	.beautiful-taxonomy-filters-button {
		float: none !important;
		width: 100% !important;
		margin-bottom: 20px !important;
	}
	.beautiful-taxonomy-filters-select-wrap {
		float: none !important;
		width: 100% !important;
	}
	/* Fin page podcasts */

}

